/* index */
#index {
	padding: 30px 0 0;
}
#index .blck_answers .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
}
#index .blck_answers .chap.v1 {
	color: #272727;
	font-weight: normal;
	margin: 0 0 15px;
}
#index .blck_answers .list .li {
	margin: 0 0 18px;
	min-height: 40px;
	padding: 0 0 0 54px;
	position: relative;
}
#index .blck_answers .list .preface {
	font-size: .75em;
	line-height: 1.3em;
}
#index .blck_answers .list .title {
	font-size: .75em;
	line-height: 1.3em;
	margin: 0 0 5px;
	width: auto;
}
#index .blck_answers .list .title a {
	color: #4a7e22;
}
#index .blck_answers .list .title a:hover {
	color: #f60;
}
#index .blck_answers .list .tmb {
	display: block;
	height: 38px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 38px;
}
#index .blck_answers .list .who_when {
	color: #909090;
	font-size: .7em;
	line-height: 1.1em;
	margin: 0 0 8px;
}
#index .blck_answers .lnk_ask {
	font-size: .8em;
	margin: 0 0 12px;
	padding-left: 16px;
	padding-right: 16px;
	position: relative;
	top: -6px;
}
#index .blck_answers .lnk_all {
	color: #272727;
	font-size: .75em;
	line-height: 1em;
}
#index .blck_answers .lnk_all:hover {
	color: #f60;
}
#index .blck_articles {
	margin: 0 0 15px;
	position: relative;
}
#index .blck_articles .chap {
	color: #f60;
	font-weight: bold;
	margin: 0 0 15px;
}
#index .blck_articles a.chap {
	color: #f60;
	font-weight: bold;
	margin: 0 0 15px;
    display: block;
    text-decoration: none;
}
#index .blck_articles .list .inl_comms {
	background: url(/v4_images/icon_balloon_12x11.png) 0 1px no-repeat;
	float: left;
	font-size: .7em;
	line-height: 1em;
	margin: 0 8px 0 0;
	min-height: 12px;
	padding: 0 0 0 15px;
}
#index .blck_articles .inl_comms a {
	color: #888;
}
#index .blck_articles .inl_comms a:hover {
	color: #f60;
}
#index .blck_articles .inl_date {
	color: #888;
	float: left;
	font-size: .7em;
	line-height: 1em;
	margin: 0 8px 0 0;
}
#index .blck_articles .list {
	width: 2000px;
}
#index .blck_articles .list .li {
	float: left;
	margin: 0 15px 0 0;
	min-height: 1px;
	position: relative;
	width: 126px;
}
#index .blck_articles .list .preface {
	font-size: .9em;
	margin: 0 0 12px;
}
#index .blck_articles .list .title {
	font-size: .8em;
	line-height: 1.1em;
	margin: 0 0 10px;
	width: auto;
}
#index .blck_articles .list .title a {
	color: #4a7e22;
}
#index .blck_articles .list .title a:hover {
	color: #f60;
}
#index .blck_articles .list .tmb {
	display: block;
	height: 88px;
	margin: 0 0 10px;
	overflow: hidden;
	width: 126px;
}
#index .blck_articles .list_pre {
	overflow: hidden;
	margin: 0 135px 15px 0;
    position: relative;
}
#index .blck_articles .lnk_all {
	color: #333;
	font-size: .8em;
	line-height: 1.1em;
	position: absolute;
	right: 0;
	top: 31px;
	width: 130px;
}
#index .blck_articles .lnk_all:hover {
	color: #f60;
}
#index .blck_communities {
	position: relative;
}
#index .blck_communities .blck {
	background: #f0f1f0;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 0 0 rgba(44, 44, 44, .22);
	box-shadow: 0 1px 0 0 rgba(44, 44, 44, .22);
	font: .9em/1.2em "trebuchet ms", sans-serif;
	left: 120px;
	padding: 7px 15px;
	position: absolute;
	top: -7px;
}
#index .blck_communities .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 21px;
}
#index .blck_communities a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 21px;
    display: block;
    text-decoration: none;
}
#index .blck_communities .chap.v1 {
	color: #272727;
	font-weight: normal;
	margin: 0 0 5px;
}
#index .blck_communities .list {
	position: relative;
}
#index .blck_communities .list .li {
	margin: 0 0 10px;
	min-height: 50px;
	padding: 5px 5px 5px 70px;
	position: relative;
}
#index .blck_communities .list .odd {
	background: #f7fef1;
}
#index .blck_communities .list .prof {
	color: #909090;
	font-size: .7em;
	line-height: 1.3em;
}
#index .blck_communities .list .stats {
	color: #909090;
	font-size: .55em;
}
#index .blck_communities .list .stats .ml1 {
	margin-left: 5px;
}
#index .blck_communities .list .title {
	font: .9em/1.3em "trebuchet ms", sans-serif;
	margin: 0 0 5px;
	width: auto;
}
#index .blck_communities .list .title a {
	color: #4a7e22;
}
#index .blck_communities .list .title a:hover {
	color: #f60;
}
#index .blck_communities .list .tmb {
	display: block;
	height: 50px;
	left: 5px;
	overflow: hidden;
	position: absolute;
	top: 5px;
	width: 50px;
}
#index .blck_communities .list .tmb a:hover {
	color: #f60;
}
#index .blck_communities .lnk_all {
	color: #272727;
	font-size: .75em;
	line-height: 1.1em;
}
#index .blck_communities .lnk_all:hover {
	color: #f60;
}
#index .blck_doctors .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
}
#index .blck_doctors a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
    display: block;
    text-decoration: none;
}
#index .blck_doctors .list {
	position: relative;
}
#index .blck_doctors .list .li {
	margin: 0 0 10px;
	min-height: 50px;
	padding: 5px 5px 5px 70px;
	position: relative;
}
#index .blck_doctors .list .odd {
	background: #f7fef1;
}
#index .blck_doctors .list .prof {
	color: #909090;
	font-size: .7em;
	line-height: 1.3em;
}
#index .blck_doctors .list .tmb {
	display: block;
	height: 50px;
	left: 5px;
	overflow: hidden;
	position: absolute;
	top: 5px;
	width: 50px;
}
#index .blck_doctors .list .tmb a:hover {
	color: #f60;
}
#index .blck_doctors .list .who {
	background: url(/v4_images/icon_bag_12x13.png) 0 0 no-repeat;
	font-size: .75em;
	line-height: 1.3em;
	margin: 0 0 4px;
	padding: 0 0 0 18px;
}
#index .blck_doctors .list .who a {
	color: #4a7e22;
}
#index .blck_doctors .list .who a:hover {
	color: #f60;
}
#index .blck_doctors .lnk_all {
	color: #272727;
	font-size: .75em;
}
#index .blck_doctors .lnk_all:hover {
	color: #f60;
}
#index .blck_doctors .lnk_all_pre {
	position: relative;
}
#index .blck_doctors .lnk_ask {
	font-size: .8em;
	left: 64px;
	padding-left: 16px;
	padding-right: 16px;
	position: absolute;
	top: -3px;
}
#index .blck_efir .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
}
#index .blck_efir a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
    display: block;
    text-decoration: none;
}
#index .blck_efir .list .inl_comms {
	margin: 0 0 0 15px;
	position: relative;
}
#index .blck_efir .list .inl_comms img {
	margin: 0 4px 0 0;
	position: relative;
	top: 2px;
}
#index .blck_efir .list .li {
	margin: 0 0 10px;
	min-height: 1px;
	position: relative;
}
#index .blck_efir .list .theme {
	color: #909090;
	font-size: .7em;
}
#index .blck_efir .list .theme a {
	color: #909090;
}
#index .blck_efir .list .theme a:hover {
	color: #F60;
}
#index .blck_efir .list .title {
	font-size: .9em;
	line-height: 1.3em;
	margin: 0 0 2px;
	width: auto;
}
#index .blck_efir .list .who_when {
	color: #888;
	font-size: .7em;
	line-height: 1.2em;
	margin: 0 0 3px;
}
#index .blck_efir .list .who_when a {
	color: #888;
}
#index .blck_efir .list .who_when a.online {
	color: #060;
}
#index .blck_efir .list .who_when a:hover {
	color: #f60;
}
#index .blck_efir .lnk_all {
	color: #272727;
	font-size: .75em;
}
#index .blck_efir .lnk_all:hover {
	color: #f60;
}
#index .blck_photos .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 20px;
}
#index .blck_photos a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 20px;
    text-decoration: none;
    display: block;
}
#index .blck_photos .cont {
	float: left;
	width: 100%;
}
#index .blck_photos .list {
	margin: 0 0 0 -18px;
	overflow: hidden;
	position: relative;
}
#index .blck_photos .list .li {
	float: left;
	/*height: 140px;*/
	margin: 0 0 18px 18px;
	position: relative;
	width: 186px;
    height: 215px; /* 140 + 36 + 5 + 8 + 26*/
}

#index .blck_photos .list .li .name {
    font-size: 14px;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    margin-bottom: 8px;
}

#index .blck_photos .list .li .tags {
    color: #000;
    font-size: 11px;
    line-height: 13px;
    height: 26px;
    overflow: hidden;
}

#index .blck_photos .list .tmb {
	height: 140px;
	overflow: hidden;
	position: relative;
	width: 186px;
    margin-bottom: 5px;
}
#index .blck_photos .list .tmb .blck,
#index .blck_photos .list .tmb .blck a {
	color: #fff;
}
#index .blck_photos .list .tmb .blck {
	background: url(/v4_images/bg_16x16.png) 0 0 repeat;
	bottom: 10px;
	left: 10px;
	font-size: .7em;
	position: absolute;
	z-index: 1;
}
#index .blck_photos .list .tmb .blck.opened {
	height: 120px;
	width: 166px;
}
#index .blck_photos .list .tmb .blck .comms {
	background: url(/v4_images/icon_balloon_9x7.png) 0 4px no-repeat;
	padding: 0 0 0 14px;
}
#index .blck_photos .list .tmb .blck.opened .comms {
	background-position: 0 7px;
	bottom: 4px;
	left: 10px;
	position: absolute;
}
#index .blck_photos .list .tmb .blck .txt {
	display: none;
}
#index .blck_photos .list .tmb .blck.opened .txt {
 display: block;
}
#index .blck_photos .list .tmb .blck .wrap_blck {
	margin: 0 10px;
	padding: 4px 0;
}
#index .blck_photos .lnk_all {
	color: #272727;
	font-size: .75em;
}
#index .blck_photos .lnk_all:hover {
	color: #f60;
}
#index .blck_photos .lnk_upload {
	float: right;
	font-size: .75em;
	padding-left: 12px;
	padding-right: 12px;
	top: -4px;
}
#index .blck_popchaps .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
}
#index .blck_popchaps a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
    text-decoration: none;
    display: block;
}
#index .blck_popchaps .chap.v1 {
	color: #272727;
	font-weight: normal;
	margin: 0 0 15px;
}
#index .blck_popchaps .list {
	font-size: .75em;
	margin: 0 0 12px;
}
#index .blck_popchaps .list a {
	color: #4a7e22;
}
#index .blck_popchaps .list a:hover {
	color: #ff7223;
}
#index .blck_popchaps .list li {
	padding: 2px 5px 3px 10px;
}
#index .blck_popchaps .list .odd {
	background: #f7fef1;
}
#index .blck_popchaps .lnk_all {
	color: #272727;
	font-size: .75em;
	margin: 0 0 0 10px;
}
#index .blck_popchaps .lnk_all:hover {
	color: #f60;
}
#index .blck_popular {
	height: 304px;
	overflow: hidden;
}
#index .blck_popular .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 14px;
}
#index .blck_popular a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 14px;
    text-decoration: none;
    display: block;
}
#index .blck_popular .list {
	position: relative;
}
#index .blck_popular .list .inl_comms {
	background: url(/v4_images/icon_balloon_11x10.png) 0 0 no-repeat;
	color: #909090;
	float: left;
	font-size: 9px;
	line-height: 10px;
	min-height: 10px;
	padding: 0 0 0 14px;
}
#index .blck_popular .list .inl_pages {
	background: url(/v4_images/icon_sheet_7x10.png) 0 0 no-repeat;
	color: #909090;
	float: left;
	font-size: 9px;
	line-height: 10px;
	margin: 0 0 0 10px;
	min-height: 10px;
	padding: 0 0 0 10px;
}
#index .blck_popular .list .li {
	margin: 0 0 8px;
	min-height: 48px;
	padding: 0 0 0 100px;
	position: relative;
}
#index .blck_popular .list .name {
	font: bold 18px "trebuchet ms", sans-serif;
	margin: 0 0 9px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
#index .blck_popular .list .name a {
	color: #060;
}
#index .blck_popular .list .name a:hover {
	color: #f60;
}
#index .blck_popular .list .tmb {
	height: 48px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 91px;
}
#index .blck_popular .list .tmb a {
	height: 48px;
	position: relative;
	display: block;
}
#index .blck_popular .list .tmb .des {
	background: url(/v4_images/des_smth_5x48.png) 0 0 no-repeat;
	height: 48px;
	position: absolute;
	right: 0;
	top: 0;
	width: 5px;
	z-index: 1;
}
#index .blck_shop {
	background: #f4f4f4 url(/v4_images/bg_h115.png) 0 0 repeat-x;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 0 0 rgba(44, 44, 44, .22);
	box-shadow: 0 1px 0 0 rgba(44, 44, 44, .22);
	margin: 0 0 30px;
	position: relative;
}
#index .blck_shop .chap {
	background: url(/v4_images/icon_vase_11x15.png) 0 .2em no-repeat;
	color: #f60;
	margin: 0 0 19px;
	padding: 0 0 0 16px;
}
#index .blck_shop .chap a {
	color: #060;
	text-decoration: none;
}
#index .blck_shop .chap a:hover {
	color: #f60;
}
#index .blck_shop .chap a span {
	text-decoration: underline;
}
#index .blck_shop .list {
	position: relative;
	width: 2000px;
    height: 97px !important;
}
#index .blck_shop .list .btn {
	display: none;
	font-size: 12px;
}
#index .blck_shop .list .descr {
	color: #888;
	font-size: .7em;
	line-height: 1.2em;
	margin: 0 0 10px;
}
#index .blck_shop .list .inl_comms {
	float: left;
	font-size: .7em;
	left: 0;
	line-height: 1em;
	margin: 0 8px 0 0;
	min-height: 12px;
	position: absolute;
	top: 74px;
	width: 71px;
}
#index .blck_shop .list .inl_comms a {
	background: url(/v4_images/icon_balloon_12x11.png) 0 1px no-repeat;
	color: #888;
	display: block;
	float: right;
	padding: 0 0 0 15px;
	text-decoration: none;
}
#index .blck_shop .list .inl_comms a:hover {
	color: #f60;
}
#index .blck_shop .list .li {
	float: left;
	height: 100px;
	margin: 0 20px 0 0;
	min-height: 84px;
	padding: 0 0 0 87px;
	position: relative;
	width: 80px;
}
#index .blck_shop .list .mb_1 {
	margin-bottom: 10px;
}
#index .blck_shop .list .minh {
	min-height: 32px;
}
#index .blck_shop .list .inl_price {
	color: #272727;
	float: left;
	/*margin: 0 15px 12px 0;*/
	margin: 0 0px 12px 0;
}
#index .blck_shop .list .inl_price sup {
	color: #909090;
	font-size: .7em;
}
#index .blck_shop .list .title {
	line-height: 1.1em;
	margin: 0 0 11px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
#index .blck_shop .list .title a {
	color: #4a7e22;
}
#index .blck_shop .list .title a:hover {
	color: #f60;
}
#index .blck_shop .list .tmb {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border: 3px solid #d3d3d3;
	display: block;
	height: 65px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 65px;
}
#index .blck_shop .list .hover .btn {
	display: inline-block;
}
#index .blck_shop .list .hover .title a {
 color: #f60;
}
#index .blck_shop .list .hover .tmb {
	border-color: #f60;
}
#index .blck_shop .list_pre {
	margin: 0 105px 0px 0;
	overflow: hidden;
    position: relative;
}
#index .blck_shop .lnk_all {
	color: #333;
	display: block;
	font-size: .75em;
	line-height: 1.2em;
	position: absolute;
	right: 15px;
	text-decoration: none;
	top: 72px;
	width: 90px;
}
#index .blck_shop .lnk_all span {
	text-decoration: underline;
}
#index .blck_shop .lnk_all:hover {
	color: #f60;
}
#index .blck_shop .wrap_blck {
	margin: 0 15px;
	padding: 20px 0;
        padding-bottom: 0px;
}
#index .blck_themes .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
}
#index .blck_themes a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 24px;
    display: block;
    text-decoration: none;
}
#index .blck_themes .list .inl_comms {
	margin: 0 0 0 15px;
	position: relative;
}
#index .blck_themes .list .inl_comms img {
	margin: 0 4px 0 0;
	position: relative;
	top: 2px;
}
#index .blck_themes .list .li {
	margin: 0 0 20px;
	min-height: 1px;
	position: relative;
}
#index .blck_themes .list .theme {
	color: #909090;
	font-size: .7em;
	margin: 0 0 1px;
}
#index .blck_themes .list .theme a {
	color: #909090;
}
#index .blck_themes .list .theme a:hover {
	color: #F60;
}
#index .blck_themes .list .title {
	font-size: .9em;
	line-height: 1.3em;
	margin: 0 0 5px;
	width: auto;
}
#index .blck_themes .list .who_when {
	color: #888;
	font-size: .7em;
	line-height: 1.2em;
	margin: 0 0 3px;
}
#index .blck_themes .list .who_when a {
	color: #333;
}
#index .blck_themes .list .who_when a.online {
	color: #060;
}
#index .blck_themes .list .who_when a:hover {
	color: #f60;
}
#index .blck_themes .lnk_all {
	color: #272727;
	font-size: .75em;
}
#index .blck_themes .lnk_all:hover {
	color: #f60;
}
#index .blck_videos {
	position: relative;
}
#index .blck_videos .chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 20px;
}
#index .blck_videos a.chap {
	color: #f60;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 20px;
    display: block;
    text-decoration: none;
}
#index .blck_videos .list_pre {
	margin: 0 80px 0 0;
	overflow: hidden;
}
#index .blck_videos .list {
	margin: 0 0 0 -20px;
	width: 2000px;
}
#index .blck_videos .list .li {
	float: left;
	margin: 0 0 25px 20px;
	width: 138px;
}
#index .blck_videos .list .name,
#index .blck_videos .list .name a {
	color: #333;
}
#index .blck_videos .list .name a:hover {
	color: #f60;
}
#index .blck_videos .list .name {
	font-size: .8em;
	height: 42px;
	line-height: 1.1em;
 margin: 0 0 5px;
 overflow: hidden;
}
#index .blck_videos .list .stats {
	color: #666;
	font-size: .7em;
	height: 15px;
}
#index .blck_videos .list .stats a {
	color: #666;
}
#index .blck_videos .list .stats a:hover {
	color: #f60;
}
#index .blck_videos .list .stats .comms {
	background: url(/v4_images/icon_balloon_12x11.png) 0 4px no-repeat;
	float: left;
	padding: 0 0 0 15px;
}
#index .blck_videos .list .stats .views {
	background: url(/v4_images/icon_eye_13x8.png) 0 5px no-repeat;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 18px;
}
#index .blck_videos .list .tmb {
	height: 77px;
	margin: 0 0 5px;
	position: relative;
	width: 103px;
}
#index .blck_videos .list .tmb .inl_time {
	bottom: 2px;
	color: #fff;
	font-size: 12px;
	height: 14px;
	background: #160a0c;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 14px;
	padding: 0 5px;
	position: absolute;
	right: 2px;
}
#index .blck_videos .lnk_all {
	color: #272727;
	font-size: .75em;
	line-height: 1em;
	position: absolute;
	right: 0;
	top: 83px;
	width: 65px;
}
#index .blck_videos .lnk_all:hover {
	color: #f60;
}
#index .col_50 {
	float: left;
	width: 50%;
}
#index .col_50 .wrap_col_l {
	margin: 0 10px 0 0;
}
#index .col_50 .wrap_col_r {
	margin: 0 0 0 10px;
}
#index .col_l {
	margin: 0 260px 0 0;
	min-height: 1px;
}
#index .col_l1 {
	float: left;
	width: 62%;
}
#index .col_l2 {
	float: left;
	width: 28%;
}
#index .col_l2 .wrap_col {
	margin: 0 20px 0 0;
}
#index .col_l3 {
	float: left;
	width: 37%;
}
#index .col_l3 .wrap_col {
	margin: 0 20px 0 0;
}
#index .col_l4 {
	float: left;
	width: 63%;
}
#index .col_l4 .wrap_col {
	margin: 0 20px 0 0;
}
#index .col_r {
	float: right;
	width: 240px;
    margin-top: -26px;
}
#index .col_r1 {
	float: right;
	width: 35%;
}
#index .col_r2 {
	float: right;
	width: 35%;
}
#index .col_r .blck_adv_1 {
	border: 1px solid #c7c7c7;
	margin: 0 0 30px;
}
#index .col_r .blck_adv_1 img {
	display: block;
}
#index .col_r .blck_adv_2 {
	margin: 0 0 30px;
}
#index .col_r .blck_news {
	margin: 28px 0 28px;
}
#index .col_r .blck_news .chap {
	color: #f60;
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 13px;
}
#index .col_r .blck_news a.chap {
	color: #f60;
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 13px;
    text-decoration: none;
    display: block;
}
#index .col_r .blck_news .list {
	margin: 0 0 7px;
	position: relative;
}
#index .col_r .blck_news .list .comms {
	background: url(/v4_images/icon_balloon_12x11.png) 0 1px no-repeat;
	font-size: .7em;
	line-height: 1em;
	min-height: 12px;
	padding: 0 0 0 15px;
}
#index .col_r .blck_news .list .comms a {
	color: #666;
}
#index .col_r .blck_news .list .comms a:hover {
	color: #f60;
}
#index .col_r .blck_news .list .li {
	margin: 0 0 4px;
	min-height: 50px;
	padding: 0 0 0 60px;
	position: relative;
}
#index .col_r .blck_news .list .li:last-child {
	margin: 0;
}
#index .col_r .blck_news .list .title,
#index .col_r .blck_news .list .title a {
	color: #333;
}
#index .col_r .blck_news .list .title {
	font-size: .8em;
	line-height: 1.2em;
	margin: 0 0 5px;
	width: auto;
}
#index .col_r .blck_news .list .title a:hover {
	color: #f60;
}
#index .col_r .blck_news .list .tmb {
	display: block;
	height: 50px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: .2em;
	width: 50px;
}
#index .col_r .blck_news .lnk_all {
	color: #333;
	font-size: .8em;
}
#index .col_r .blck_news .lnk_all:hover {
	color: #f60;
}
#index .col_r .blck_news .m_sections {
	font-size: .7em;
	margin: 0 0 20px;
}
#index .col_r .blck_news .m_sections a {
	border-bottom: 1px dashed;
	color: #060;
	text-decoration: none;
}
#index .col_r .blck_news .m_sections a:hover {
	color: #f60;
}
#index .col_r .blck_news .m_sections li {
	float: left;
	height: 22px;
	line-height: 21px;
	margin: 0 4px 0 0;
	padding: 0 12px;
}
#index .col_r .blck_news .m_sections .a {
	background: #eee;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .3);
}
#index .col_r .blck_news .m_sections .a a {
	border: 0;
	color: #333;
	cursor: text;
}
#index .col_r .blck_tests {
	margin: 0 0 27px;
}
#index .col_r .blck_tests .chap {
	color: #f60;
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 15px;
}
#index .col_r .blck_tests a.chap {
	color: #f60;
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 13px;
    display: block;
    text-decoration: none;
}
#index .col_r .blck_tests .list {
	margin: 0 0 6px;
	position: relative;
}
#index .col_r .blck_tests .list .info {
	color: #666;
	font-size: .7em;
	line-height: .9em;
}
#index .col_r .blck_tests .list .li {
	margin: 0 0 4px;
	min-height: 50px;
	padding: 0 0 0 60px;
	position: relative;
}
#index .col_r .blck_tests .list .li:last-child {
	margin: 0;
}
#index .col_r .blck_tests .list .title,
#index .col_r .blck_tests .list .title a {
	color: #333;
}
#index .col_r .blck_tests .list .title {
	font-size: .8em;
	line-height: 1.2em;
	margin: 0 0 10px;
	width: auto;
}
#index .col_r .blck_tests .list .title a:hover {
	color: #f60;
}
#index .col_r .blck_tests .list .tmb {
	display: block;
	height: 50px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 50px;
}
#index .col_r .blck_tests .list .tmb img { display: block; }
#index .col_r .blck_tests .lnk_all {
	color: #333;
	font-size: .8em;
}
#index .col_r .blck_tests .lnk_all:hover {
	color: #f60;
}
#index .floatl {
	float: left;
	width: 100%;
}
#index .fix {
	color: #fff;
	line-height: 1px;
}
#index .mb_1 {
	margin-bottom: 25px;
}
#index .mb_2 {
	margin-bottom: 30px;
}
#index .blck_pcalendar {
	background: url(/v4_images/bg_282x186.png) 50% 0 no-repeat;
	height: 186px;
	margin: 0 0 30px;
	position: relative;
}
#index .blck_pcalendar .chap {
	font: 1.1em/1.2em "trebuchet ms", sans-serif;
	margin: 0 0 15px;
}
#index .blck_pcalendar .list {
	width: 5000px;
}
#index .blck_pcalendar .list a {
	color: #333;
}
#index .blck_pcalendar .list .descr {
	font-size: .9em;
	line-height: 1.3em;
}
#index .blck_pcalendar .list .li {
	float: left;
	min-height: 1px;
	position: relative;
	width: 120px;
}
#index .blck_pcalendar .list .lnk_cur {
	display: block;
	margin: 0 0 4px;
}
#index .blck_pcalendar .list_pre {
	color: #333;
	font-size: .9em;
	margin: 0 45px 0 55px;
	overflow: hidden;
	position: relative;
	top: -.1em;
	width: 120px;
}
#index .blck_pcalendar .lnk_next {
	color: #4a7e22;
	display: block;
	float: right;
	font-size: .7em;
	line-height: 1.2em;
	text-decoration: none;
}
#index .blck_pcalendar .lnk_next span {
	border-bottom: 1px dotted;
}
#index .blck_pcalendar .lnk_next:hover {
	color: #f60;
}
#index .blck_pcalendar .lnk_next.no {
	visibility: hidden;
}
#index .blck_pcalendar .lnk_prev {
	color: #4a7e22;
	display: block;
	float: left;
	font-size: .7em;
	line-height: 1.2em;
	text-decoration: none;
}
#index .blck_pcalendar .lnk_prev span {
	border-bottom: 1px dotted;
}
#index .blck_pcalendar .lnk_prev:hover {
	color: #f60;
}
#index .blck_pcalendar .lnk_prev.no {
	visibility: hidden;
}
#index .blck_pcalendar .wrap_blck {
	background: url(/v4_images/img_plod.png) 50% 50% no-repeat;
	margin: 0 10px;
	min-height: 176px;
	padding: 12px 0 10px;
}
#index #blck_promo {
	height: 304px;
	position: relative;
}
#index #blck_promo .blck {
	/*background: url(/v4_images/des_smth_348x351.png) 0 -10px no-repeat;*/
	background: url(/v4_images/des_smth_550x351.png) 0 -10px no-repeat;
	-webkit-border-radius: 0 7px 7px 0;
	border-radius: 0 7px 7px 0;
	height: 304px;
	position: absolute;
	right: 0;
	top: 0;
	width: 300px;
	z-index: 5;
}
#index .blck_articles .list_pre { margin: 0 85px 15px 0; }
#index .blck_articles .lnk_all { right: -53px; }
#index .blck_shop .list .li { width: 90px; }
#index .blck_videos .list .li { width: 150px; }
@media all and (min-width: 1300px) {
    #index #blck_promo .blck { width: 385px; }
    #index .blck_articles .lnk_all { right: -45px; }
    #index .blck_articles .list_pre { margin-right:90px; }
    #index .blck_articles .list .li { width: 140px; }
    #index .blck_shop .lnk_all { right: 25px }
    #index .blck_shop .list_pre{ margin-right:115px; }
    #index .blck_shop .list .li { width: 112px; }
    #index .blck_videos .list .li { width: 140px; }
}
@media all and (min-width: 1400px) {
    #index #blck_promo .blck { width: 385px; }
    #index .blck_articles .lnk_all { right: 0px; }
    #index .blck_articles .list_pre { margin-right:135px; }
    #index .blck_articles .list .li { width: 135px; }
    #index .blck_shop .lnk_all { right: 37px }
    #index .blck_shop .list_pre{ margin-right:127px; }
    #index .blck_shop .list .li { width: 103px; }
    #index .blck_videos .list .li { width: 140px; }
}
@media all and (max-width: 1100px) {
    #index #blck_promo .blck { width: 300px; }
    #index .blck_articles .list .li { width: 138px; }
    #index .blck_shop .list .li { width: 78px; }
    #index .blck_videos .list .li { width: 135px; }
}

@media all and (max-width: 1525px) {
    #index .blck_shop .list .li:nth-child(5){
        display: none;
    }
}
@media all and (max-width: 1225px) {
    #index .blck_shop .list .li:nth-child(4),
    #index .blck_shop .list .li:nth-child(5){
        display: none;
    }
}
@media all and (max-width: 1515px) {
    #index .blck_articles .list .li:nth-child(7){
        display: none;
    }
}
@media all and (max-width: 1350px) {
    #index .blck_articles .list .li:nth-child(6),
    #index .blck_articles .list .li:nth-child(7){
        display: none;
    }
}
@media all and (max-width: 1110px) {
    #index .blck_articles .list .li:nth-child(5),
    #index .blck_articles .list .li:nth-child(6),
    #index .blck_articles .list .li:nth-child(7){
        display: none;
    }
}
#index #blck_promo .blck .cont {
	height: 230px;
	overflow: hidden;
}
#index #blck_promo .blck .title,
#index #blck_promo .blck .title a {
	color: #fff;
}
#index #blck_promo .blck .title {
	/*font: bold 28px/32px "trebuchet ms", sans-serif;*/
	font: bold 22px "trebuchet ms", sans-serif;
	margin: 0 0 20px;
	width: auto;
}
#index #blck_promo .blck .preface {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
}
#index #blck_promo .blck .wrap_blck {
	height: 284px;
	margin: 0 28px 0 50px;
	padding: 20px 0 0;
	position: relative;
}
#index #blck_promo .lst_images {
	height: 304px;
	overflow: hidden;
	position: relative;
}
#index #blck_promo .lst_images li {
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	height: 304px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 100%;
}
#index #blck_promo .lst_images .a {
	z-index: 3;
}
#index #blck_promo .lst_images .next_a {
	z-index: 2;
}
#index #blck_promo .lst_images .preface,
#index #blck_promo .lst_images .title {
	display: none;
}
#index #blck_promo .m_navs {
	bottom: 30px;
	left: 0;
	position: absolute;
}
#index #blck_promo .m_navs a,
#index #blck_promo .m_navs li {
	height: 13px;
	position: relative;
	width: 13px;
}
#index #blck_promo .m_navs a {
	display: block;
}
#index #blck_promo .m_navs li {
	background: url(/v4_images/icon_dot_11x11.png) 50% 0 no-repeat;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
#index #blck_promo .m_navs .a {
	background-image: url(/v4_images/icon_dot_13x13.png);
}
#index #blck_promo .nav_next {
	background: url(/v4_images/bg_circle_54x54.png) 0 0 no-repeat;
	height: 54px;
	margin: -27px 0 0;
	position: absolute;
	right: 0;
	top: 50%;
	width: 28px;
	z-index: 6;
}
#index #blck_promo .nav_next a {
	background: url(/v4_images/icon_rarrs_13x26.png) 0 -26px no-repeat;
	display: block;
	height: 26px;
	margin: -13px 0 0;
	overflow: hidden;
	right: -6px;
	position: absolute;
	top: 50%;
	width: 13px;
}
#index #blck_promo .nav_next a:hover {
	background-position: 0 0;
}
#index #blck_promo .nav_prev {
	background: url(/v4_images/bg_circle_54x54.png) -27px 0 no-repeat;
	height: 54px;
	left: 0;
	margin: -27px 0 0;
	position: absolute;
	top: 50%;
	width: 28px;
	z-index: 6;
}
#index #blck_promo .nav_prev a {
	background: url(/v4_images/icon_larrs_13x26.png) 0 -26px no-repeat;
	display: block;
	height: 26px;
	margin: -13px 0 0;
	overflow: hidden;
	left: -6px;
	position: absolute;
	top: 50%;
	width: 13px;
}
#index #blck_promo .nav_prev a:hover {
	background-position: 0 0;
}
.ssill {
position:absolute;
left:-9999px;
}
#index #blck_promo .shadow {
	background: url(/v4_images/shad_414x108.png) 0 0 no-repeat;
	bottom: -44px;
	height: 108px;
	left: 50%;
	margin: 0 0 0 -207px;
	position: absolute;
	width: 414px;
}
#index .col_r .adv .ban_margin { margin-bottom: 7px; }
.ssill {
position:absolute;
left:-9999px;
}